derozic
3/2/2018 - 6:38 PM

Solved! Node-gyp error on windows when you have python 2.7 and Visuall C++ build environment

Solved! Node-gyp error on windows when you have python 2.7 and Visuall C++ build environment

npm config set python python2.7
npm install --global --production windows-build-tools